App\Library\Amazon\Classes\TrashCompactor:
    xml_root_name: TrashCompactor
    properties:
        compactRatio:
            expose: true
            access_type: public_method
            serialized_name: CompactRatio
            accessor:
                getter: getCompactRatio
                setter: setCompactRatio
            type: string
